typestrict.aidocs
APIModels

Replicate a recipe

POST
/v1/models/{id}/replicate

Copies the recipe of a model (yours or a published one) into a new dataset of yours, with its base model and options.

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid

Response Body

application/json
  1. response
dataset_id*string
Formatuuid
encoder*string
options*
curl -X POST "https://example.com/v1/models/497f6eca-6276-4993-bfeb-53cbbbba6f08/replicate"
{  "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0",  "encoder": "string",  "options": {}}